Bug 105148 - [PATCH] emulators/hercules: fix bin/dasdlist
Summary: [PATCH] emulators/hercules: fix bin/dasdlist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bjoern A. Zeeb
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-04 17:53 UTC by trasz
Modified: 2006-11-27 19:10 UTC (History)
1 user (show)

See Also:


Attachments
hercules-3.04.patch (2.20 KB, patch)
2006-11-04 17:53 UTC, trasz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description trasz 2006-11-04 17:53:38 UTC
Fix dasdlist utility.

Added file(s):
- files/patch-util-dasdlist

Port maintainer (bzeeb+freebsdports@zabbadoz.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-04 18:23:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Bjoern A. Zeeb freebsd_committer 2006-11-04 19:18:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bz

I'll handle it until it comes to a commit; at that point I hope 
one of you ports people will help me;)
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-11-15 11:39:31 UTC
State Changed
From-To: feedback->open

Feedback received.
http://www.freebsd.org/cgi/query-pr.cgi?pr=105148 

From misfiled PR ports/105558: 

Date: Wed, 15 Nov 2006 09:05:49 +0000 (UTC)
Comment 4 dfilter service freebsd_committer 2006-11-15 20:24:05 UTC
erwin       2006-11-15 20:23:48 UTC

  FreeBSD ports repository

  Modified files:
    emulators/hercules   Makefile 
  Added files:
    emulators/hercules/files patch-util-dasdlist 
  Log:
  Fix dasdlist utility
  
  PR:             105148
  Submitted by:   trasz <trasz@pin.if.uz.zgora.pl>
  Approved by:    bz (maintainer)
  
  Revision  Changes    Path
  1.20      +1 -0      ports/emulators/hercules/Makefile
  1.1       +36 -0     ports/emulators/hercules/files/patch-util-dasdlist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Bjoern A. Zeeb freebsd_committer 2006-11-15 21:01:13 UTC
State Changed
From-To: open->closed

Path committed by erwin (thanks). 
http://docs.freebsd.org/cgi/mid.cgi?200611152023.kAFKNmpV062923 
Thanks for submitting and testing.